* {
  font-family: 'Open Sans', 'sans-serif';
}

.full-width {
  width: 100% !important;
}

.full-height {
  height: 100% !important;
}

/* Sidebar and content grid styles */

.sidebar-content-grid-container {
  display              : grid;
  grid-template-columns: 60px 1fr;
  grid-template-rows   : 1fr;
  grid-template-areas  : "grid-sidebar-container grid-content-container";
}

.grid-sidebar-container {
  grid-area: grid-sidebar-container;
  position : relative;
}

.grid-content-container {
  grid-area: grid-content-container;
}